
/* basic.css から引継ぎ */
#contents p{
	margin:0 0.2em;
}

#pre_area {
	margin: auto;
	padding:0.4em;
	width:96%;
	margin-bottom:1em;
	margin-top:1em;
	color:#000;
	background-color:#eee;
	border-radius:8px;
}


#pre_area p {
	margin:0;
	line-height:150%;
}


#pre_area .red{
	color:#e23939;
}




#inputform {
	width:96%;
	margin: auto;
}

#inputform h4{
	padding: 0.5em;
	color: #010101;
	background: #cce9d1;
	border-bottom: solid 3px #35a84a;

}



#inputform input, select, textarea {
	background-color: #fff !important;
	padding:0.4em;
	font-size:112%;
}




label
{
	display: block;
	padding-top: 1em;
}

input
{
	background-color:#fffffe !important;
}


#chkarea
{
	display:block;
	text-align:center;
	margin-left: 10%;
	margin-right: 10%;
}

.save_cookie_chk
{
	display: none;
}
.save_cookie_txt
{
	font-size:112%;
	position:relative;
}

.save_cookie_txt::before
{
	content: "";
	display: block;
	position: absolute;
	top: -2px;
	left: -30px;
	width: 18px;
	height: 18px;
	border: 1px solid #999;
	border-radius: 4px;
	background-color:#fff;
}

.save_cookie_chk:checked + .save_cookie_txt
{
  color: #000;
}
.save_cookie_chk:checked + .save_cookie_txt::after{
  content: "";
  display: block;
  position: absolute;
  top: -3px;
  left: -25px;
  width: 6px;
  height: 12px;
  transform: rotate(40deg);
  border-bottom: 3px solid #000;
  border-right: 3px solid #000;

}
.subarea
{
	display:block;
	text-align:center;
	margin-left: 15%;
	margin-right: 15%;
}
#content2
{
	background-color:#ccc;
	color: #333;
	text-shadow: 0 1px 0 #fff;
	font-weight: normal;
	padding-bottom:10px;
}


.caution{
	color:red;
	size:90%;
	margin-top:2em;
	margin-bottom:2em;

}


#inputform  #middle_area {
	padding:0.4em;
	width:98%;
	margin-bottom:1em;
	color:#000;
	background-color:#fff;
	border-radius:8px;
}

#inputform #middle_area p {
	margin:0;
	line-height:150%;
}

#inputform #middle_area .red{
	color:#e23939;
}



#inputform .button-rink, .button-rink:visited{
	font-size:13px;
	background:#bfdaff;
	display:inline-block;
	padding:10px 7px 7px 10px;
	color:#000 !important;
	text-decoration:none;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:none;
	position:relative;
	cursor:pointer;
	margin:10px 10px 0 0;
	vertical-align: middle;
}

#inputform .caution {
	color:#e23939;
	font-size:0.8em;
	margin:0;
}


#inputform a.button-rink {
	color:#ffffff;
}

#inputform .button-rink a:link{
	color:#ffffff;
}

#inputform .button-rink:hover{
	background:#4e87d5;
	color:#fff;
}
#inputform .title{
	margin:1% 0%;
	font-size:105%;
	font-weight:bold;
	padding: .25em 0 .25em .75em;
	border-left: 8px solid #4ed567;
}

#inputform .title_card{
	margin:1% 0%;
	font-size:105%;
	font-weight:bold;
	padding: .25em 0 .25em .75em;
	border-left: 8px solid #4e87d5;
}
#inputform .line_column1{
	display:inline-block;
	width:96%;

}
#inputform .line_column1 input, textarea{
	display:inline;
	width:80%;
}


#inputform .line_column2{
	display:inline-block;
	width:96%;

}
#inputform .line_column2 input{
	display:inline;
	width:40%;
}

#inputform .line_column4{
	display:inline-block;
	width:96%;

}
#inputform .line_column4 input{
	display:inline;
	width:22%;
}


#inputform #pullbox {
    padding: 0.5em 1em;
    margin: 0.2em 0;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    border: solid 1px #6091d3;/*線*/
    border-radius: 5px;/*角の丸み*/
}

.printbutton{
	margin: auto;
	padding:0.4em;
	width:96%;
}
.printbutton input{
    display: block;
    width: 88%;
    margin: auto;
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    padding: 0.6em;
    text-align: center;
    background: linear-gradient(#eaeaea 0%, #b2b2b3 100%);
    border-radius: 4px;
    font-weight: bold;
    border: solid 1px;
    font-size: 1.0em;
    color: #060606;
}

.printbutton a{
    display: block;
    width: 60%;
    margin: auto;
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    padding: 0.4em;
    text-align: center;
    background: linear-gradient(#eaeaea 0%, #b2b2b3 100%);
    border-radius: 4px;
    font-weight: bold;
    border: solid 1px;
    font-size: 1.0em;
    color: #060606;
}

.formbutton{
	margin: auto;
	padding:0.4em;
	width:96%;
	text-align: center;
}

.formbutton input{
    width: 70%;
    margin: auto;
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    padding: 0.6em;
    background: linear-gradient(#eaeaea 0%, #b2b2b3 100%);
    border-radius: 4px;
    font-weight: bold;
    border: solid 1px;
    font-size: 1.0em;
    color: #060606;

}

.backbutton{
	margin: auto;
	padding:0.4em;
	width:96%;
	text-align: center;
}

.backbutton input{
    width: 60%;
    margin: auto;
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    padding: 0.6em;
    background: linear-gradient(#eaeaea 0%, #b2b2b3 100%);
    border-radius: 4px;
    font-weight: bold;
    border: dotted 1px;
    font-size: 1.0em;
    color: #060606;

}





/* 課金ページのCSS(上位もの) */

/* 見出し */
.SectionMidashi {
	margin: 4px 0px;
	padding: 3px 0px;
	font-size: 100%;
	text-indent: 1em;
	text-shadow: 0px 0px 5px black;
	color: white;
	border-top: 1px solid #456F9A;
	border-bottom: 1px solid #5F88B0;
	background: #7da4cb;
}

.SubSectionMidashi {
	background: #444;
	padding: 0.4em;
}

/* ログインメニュー */
section{

}

.LoginMenu{
	padding:0.4em;
	margin:1%;
	background-color:#ebebeb;
	border-radius:8px;
}

a.Login{
	display:block;
	color:#fff;
	margin:0.2em;
	padding: 0.6em;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	background: linear-gradient(#7595b4 0%, #5F88B0 100%);
	border-radius:4px;
	font-weight: bold;
	border:solid 1px;
	color: #fff;
}
a.Login:active{
	text-decoration: none;
	-webkit-transform: translateY(2px);
	transform: translateY(2px);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
	background-image: linear-gradient(#7c99b5 0%, #688caf 100%);
}

.Rule{
	margin:auto;
	text-align:right;
	font-size:90%;
	padding:0.2em;
}

/*レギュラースタイル */


/*ボタン形式*/
a.normal{
	display:block;
	
	margin:0.6em;
	padding: 0.4em;
	text-align:center;
	background: linear-gradient(#7595b4 0%, #5F88B0 100%);
	border-radius:4px;
	font-weight: bold;
	border:solid 1px;
	color: #fff;
}
a.normal:active{
	text-decoration: none;
	-webkit-transform: translateY(2px);
	transform: translateY(2px);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
	background-image: linear-gradient(#7c99b5 0%, #688caf 100%);
}

h2{
	margin:0.2em;
	size:90%;
}
h3{
	margin:0.2em;
}
h4{
	margin:0.2em;
}

article{
	margin:0.4em;
}

